chrom: chrUn_JTFH01001901v1_decoy
length: 2538
nucleotide_counts:
  A: 892
  C: 470
  G: 392
  N: 0
  T: 784
nucleotide_pair_counts:
  AA: 399
  AC: 133
  AG: 170
  AN: 0
  AT: 190
  CA: 192
  CC: 58
  CG: 25
  CN: 0
  CT: 195
  GA: 148
  GC: 75
  GG: 42
  GN: 0
  GT: 127
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 152
  TC: 204
  TG: 155
  TN: 0
  TT: 272
